Subject: Fw: Lot 20 selection pics
From: "Mike" <[email-masked]>
To: "Celeste B" <[email-masked]>
Date: Sun, 29 Mar 2009 09:21:27 -0400

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: "McGraw, Michael" <[email-masked]>
To: <[email-masked]>
Sent: Monday, February 16, 2009 6:41 PM
Subject: RE: Lot 20 selection pics

Mike, 

Attached is the full set of plans. Below is the link to get the Autodesk
Design Review Software at no charge. 

http://dwfcommunity.autodesk.com/products/autodesk-dwf-viewer.html

Below is a link to the kitchen faucet - it will be chrome as shown in
the picture: 
http://www.moen.com/products/7545C

below is a link to the bath facuets - they are also chrome as shown in
the pictures:
http://www.moen.com/products/L4621

As to the electrical - it looks like there are a total of 10 "basic"
ceiling mount lights (all bedrooms, laundry, closets, loft, lower level
stairs) denoted by a "C" unless otherwise noted (breakfast area & foyer
are ceiling mount, but are more decorative as shown in the pics you
have). All recessed lights have n "R". 

Call or email me with questions

Michael R. McGraw
Eastbrook Homes, Inc. 
www.eastbrookhomes.com
Office - (616) 988-1324
Cellular - (616)745-5028        
Fax - (616) 455-7208

-----Original Message-----
From: McGraw, Michael 
Sent: Monday, February 16, 2009 12:03 PM
To: [email-masked]'
Subject: FW: Lot 20 selection pics

Mike, 

Here is the email I sent to Liz on Friday evening. See attached. Please
feel free to call with questions. Thanks! 

Michael R. McGraw
Eastbrook Homes, Inc. 
www.eastbrookhomes.com
Office - (616) 988-1324
Cellular - (616)745-5028        
Fax - (616) 455-7208
P Please consider the environment before printing this e-mail 

 
-----Original Message-----
From: McGraw, Michael 
Sent: Friday, February 13, 2009 5:22 PM
To: 'Liz Horford'
Subject: Lot 20 selection pics

Liz, 

Attached are the lighting pics, selections pics and selections
agreement. 

This pics just don't do it all justice, so let me know if they want to
come see everything in person with Ann. 

I look forward to formalizing this deal and getting it on paper on
Monday. The hardwood is going to be installed starting on Thursday or
Friday of next week, so the deposit will become non-refundable as soon
as we order the floor for the great room and sunroom areas. I will make
sure that provision is in the contract once you send it over.  

Please pass these pics along. Thanks! 

Michael R. McGraw
Eastbrook Homes, Inc. 
www.eastbrookhomes.com
Office - (616) 988-1324
Cellular - (616)745-5028        
Fax - (616) 455-7208
P Please consider the environment before printing this e-mail 

 

-----Original Message-----
From: Wierengo, Ann 
Sent: Friday, February 13, 2009 4:58 PM
To: McGraw, Michael
Subject: 3 pictures for you

I will send the lighting pics. separate

Thanks
      
You have been sent 3 pictures.

100_0455.JPG
100_0456.JPG
100_0457.JPG

These pictures were sent with Picasa, from Google.
Try it out here: http://picasa.google.com/